Hiba: "Nem lehet biztonságosan csatlakozni ehhez az oldalhoz" A webex webhelyek elérése közben

Hiba: "Nem tud biztonságosan csatlakozni ehhez az oldalhoz" a Webex webhelyek elérésekor.

Nem lehet hozzáférni a Webex webhelyéhez, hiba: "Nem tudok biztonságosan csatlakozni ehhez az oldalhoz".

A Webex használatának folytatásához frissítse a böngészőt az IE11 vagy újabb verzióra, vagy használjon Google Chrome vagy Firefox böngészőt.

 

2018. augusztus 03-tól a Cisco csak a Transport Layer Security (TLS 1.2) használatával engedélyezi a kapcsolatokat. Azok a felhasználók, akik olyan operációs rendszerekről és böngészőkről csatlakoznak, amelyek nem támogatják vagy nincsenek konfigurálva a TLS 1.2 használatára, nem tudnak értekezleteket indítani vagy csatlakozni.

Ha a TLS 1.2 le van tiltva a böngészőben, a Webex webkiszolgálók és a böngésző közötti kapcsolat nem jön létre. A Webex kliens kódváltozása nem lép érvénybe a számítógépen. A felhasználók a webex webhely elérésekor a következő hibaüzenetet kapják:

Felhasználó által hozzáadott kép

Cisco Webex Business Suite 33.6 és újabb
Ha a webhely modern nézetmel van engedélyezve, a TLS 1.2-t nem támogató vagy nem használatra konfigurált operációs rendszerekről és böngészőkből csatlakozó felhasználók a következő hibaüzenetet kapják:
Felhasználó által hozzáadott kép

A TLS 1.2 engedélyezéséhez és a változásokról további információkért lásd: TLS 1.2 szükséges a Cisco Webex találkozókon

Hasznos volt ez a cikk?

Kapcsolódó cikkek
felfelé mutató nyíl